@import url(https://fonts.googleapis.com/css?family=Roboto:300);

@media screen and (max-width: 992px) {
  #hide2 {
    display: none;
  }
}
@media screen and (min-width: 992px) {
  #hide1 {
    display: none;
  }
}

.titre{
  text-align: center;
  margin-top: 20px;
}

#exit,#exit_title, #recalculate,#recalculate-feedback,#satisfied,#mid{
  display: none;
}

#mid{
  min-height: 10px;
}

#calculate-feedback,#create-feedback,#recalculate-feedback{
  display: none;
  position: relative;
  text-align: center;
  color: rgba(219, 50, 44, 1);
  margin-top: 0%;
}

.row {
  margin: 3% 0;
}
.fa-info-circle{
  margin-right: 5px;
}

#entry .form {
  background: #FFFFFF;
  max-width: 460px;
  margin: 0 auto 15px auto;
  padding: 0 30px 30px 30px; 
  /* text-align: center; */
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#exit .form {
  background: #FFFFFF;
  max-width: 410px;
  margin: 0 auto 15px auto;
  padding: 0 30px 30px 30px; 
  /* text-align: center; */
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.input{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  margin-bottom: 10px;
}

.input .red{
  border: 2px solid rgba(219, 50, 44, 1);
  border-radius: 3px;
}
.input #lock{
  background-color: RGBA(71,204,89,0.14);
}

.input .green{
  border: 2px solid rgba(141, 194, 111, 0.7);
  border-radius: 3px;
}

.input .info{
  display: flex;
  justify-content: space-around;
  align-content: center;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  
}

.enlarged{
  width: 100% !important;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
  text-align: center;
}

.form input {
  outline: 0;
  background: #f2f2f2;
  width: 120px;
  border: 0;
  padding: 13px 7px;
  box-sizing: border-box;
  border-radius: 3px;
}
.form .output{
  background: #9CDF75;
  border-radius: 3px;  
}
.input .output{
  background: #9CDF75;
  border-radius: 3px;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
}

#marche_fixe_horizon{
  color: black;
}

.form .valorisation{
  background: rgb(68, 145, 24,1);
  background: #449118;
  color: white;
  border-radius: 3px;
  transition: all .6s;
  -webkit-transition: all .6s;
  -moz-transition: all .6s;
        
}

#calculate {
  margin-bottom: 1%;
}
button {
  text-transform: uppercase;
  outline: 0;
  background: #f2f2f2;
  width: 250px;
  margin: auto;
  border: 0;
  border-radius: 5px;
  padding: 13px;
  color: black;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form h3{
  text-align: center;
  padding: 15px 0px 0px 0px;
}
button[disabled]:hover {
  background: #f2f2f2;
}

button:hover {
  background: #43A047;
}
